/* FOOTER */
.footer {
    position: relative;
    padding-block: 32px;
}
.footer .wrap {
	width: 100%;
	margin: 0 auto;
    display: flex;
}
.footer .wrap .copyrights {
	position: static;
    top: 0;
}
.footer .wrap .contacts {
	position: static;
}
.footer .wrap .right {
	position: static;
}
/* FOOTER */